.kikom-action-bar {
    position: fixed;
    width: 100%;
    background-color: #254e50;
    top: 0;
    right: 0;
    color: #fff;
    padding-top: 14px;
    padding-bottom: 14px;
}

.kikom-action-bar .back-button-container {
    display: inline-block;
    margin-right: 30px;
}

.kikom-action-bar .page-title {
    display: inline-block;
    color: #fff;
    margin: 0;
}

.yf-main-content-container {
    padding-top: 10px;
}

